delete
https://example.com/cod/AppsServices/api/v2/uploads/
Deletes a specific upload's S3 data and marks the upload ID as deleted. An upload cannot be deleted while an associated portfolio is in a non-terminal import state.
This step deletes an upload with the specified upload_id.
200Upload deleted successfully
401No valid API key provided.
403Forbidden: Access to this resource / action is denied or not authorized
404Not found.
405Method not allowed
409Conflict
500Something went wrong on our end (this happens rarely)
